# Generated Makefile data for static
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

static_INPUTS = \
	pkg/lib/sassc-loader.js \
	pkg/static/login.css \
	pkg/static/login.html \
	pkg/static/login.js \
	$(NULL)

static_OUTPUTS = \
	dist/static/fonts/OpenSans-Bold-webfont.woff \
	dist/static/fonts/OpenSans-BoldItalic-webfont.woff \
	dist/static/fonts/OpenSans-ExtraBold-webfont.woff \
	dist/static/fonts/OpenSans-ExtraBoldItalic-webfont.woff \
	dist/static/fonts/OpenSans-Italic-webfont.woff \
	dist/static/fonts/OpenSans-Light-webfont.woff \
	dist/static/fonts/OpenSans-LightItalic-webfont.woff \
	dist/static/fonts/OpenSans-Regular-webfont.woff \
	dist/static/fonts/OpenSans-Semibold-webfont.woff \
	dist/static/fonts/OpenSans-SemiboldItalic-webfont.woff \
	dist/static/fonts/RedHatDisplay-Black.woff2 \
	dist/static/fonts/RedHatDisplay-BlackItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Bold.woff2 \
	dist/static/fonts/RedHatDisplay-BoldItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Italic.woff2 \
	dist/static/fonts/RedHatDisplay-Medium.woff2 \
	dist/static/fonts/RedHatDisplay-MediumItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Regular.woff2 \
	dist/static/fonts/RedHatText-Bold.woff2 \
	dist/static/fonts/RedHatText-BoldItalic.woff2 \
	dist/static/fonts/RedHatText-Italic.woff2 \
	dist/static/fonts/RedHatText-Medium.woff2 \
	dist/static/fonts/RedHatText-MediumItalic.woff2 \
	dist/static/fonts/RedHatText-Regular.woff2 \
	dist/static/included-modules \
	dist/static/login.css \
	dist/static/login.html \
	dist/static/login.js \
	dist/static/po.cs.js \
	dist/static/po.de.js \
	dist/static/po.es.js \
	dist/static/po.fi.js \
	dist/static/po.fr.js \
	dist/static/po.he.js \
	dist/static/po.it.js \
	dist/static/po.ja.js \
	dist/static/po.ko.js \
	dist/static/po.nl.js \
	dist/static/po.pl.js \
	dist/static/po.pt_BR.js \
	dist/static/po.ru.js \
	dist/static/po.sk.js \
	dist/static/po.sv.js \
	dist/static/po.tr.js \
	dist/static/po.uk.js \
	dist/static/po.zh_CN.js \
	dist/static/po.zh_TW.js \
	$(NULL)

static_INSTALL = \
	dist/static/fonts/OpenSans-Bold-webfont.woff \
	dist/static/fonts/OpenSans-BoldItalic-webfont.woff \
	dist/static/fonts/OpenSans-ExtraBold-webfont.woff \
	dist/static/fonts/OpenSans-ExtraBoldItalic-webfont.woff \
	dist/static/fonts/OpenSans-Italic-webfont.woff \
	dist/static/fonts/OpenSans-Light-webfont.woff \
	dist/static/fonts/OpenSans-LightItalic-webfont.woff \
	dist/static/fonts/OpenSans-Regular-webfont.woff \
	dist/static/fonts/OpenSans-Semibold-webfont.woff \
	dist/static/fonts/OpenSans-SemiboldItalic-webfont.woff \
	dist/static/fonts/RedHatDisplay-Black.woff2 \
	dist/static/fonts/RedHatDisplay-BlackItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Bold.woff2 \
	dist/static/fonts/RedHatDisplay-BoldItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Italic.woff2 \
	dist/static/fonts/RedHatDisplay-Medium.woff2 \
	dist/static/fonts/RedHatDisplay-MediumItalic.woff2 \
	dist/static/fonts/RedHatDisplay-Regular.woff2 \
	dist/static/fonts/RedHatText-Bold.woff2 \
	dist/static/fonts/RedHatText-BoldItalic.woff2 \
	dist/static/fonts/RedHatText-Italic.woff2 \
	dist/static/fonts/RedHatText-Medium.woff2 \
	dist/static/fonts/RedHatText-MediumItalic.woff2 \
	dist/static/fonts/RedHatText-Regular.woff2 \
	dist/static/login.css \
	dist/static/login.html \
	dist/static/login.js \
	dist/static/po.cs.js \
	dist/static/po.de.js \
	dist/static/po.es.js \
	dist/static/po.fi.js \
	dist/static/po.fr.js \
	dist/static/po.he.js \
	dist/static/po.it.js \
	dist/static/po.ja.js \
	dist/static/po.ko.js \
	dist/static/po.nl.js \
	dist/static/po.pl.js \
	dist/static/po.pt_BR.js \
	dist/static/po.ru.js \
	dist/static/po.sk.js \
	dist/static/po.sv.js \
	dist/static/po.tr.js \
	dist/static/po.uk.js \
	dist/static/po.zh_CN.js \
	dist/static/po.zh_TW.js \
	$(NULL)

static_TESTS = \
	$(NULL)

dist/static/stamp: $(static_INPUTS)

dist/static/fonts/OpenSans-Bold-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-BoldItalic-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-ExtraBold-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-ExtraBoldItalic-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-Italic-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-Light-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-LightItalic-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-Regular-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-Semibold-webfont.woff: dist/static/stamp

dist/static/fonts/OpenSans-SemiboldItalic-webfont.woff: dist/static/stamp

dist/static/fonts/RedHatDisplay-Black.woff2: dist/static/stamp

dist/static/fonts/RedHatDisplay-BlackItalic.woff2: dist/static/stamp

dist/static/fonts/RedHatDisplay-Bold.woff2: dist/static/stamp

dist/static/fonts/RedHatDisplay-BoldItalic.woff2: dist/static/stamp

dist/static/fonts/RedHatDisplay-Italic.woff2: dist/static/stamp

dist/static/fonts/RedHatDisplay-Medium.woff2: dist/static/stamp

dist/static/fonts/RedHatDisplay-MediumItalic.woff2: dist/static/stamp

dist/static/fonts/RedHatDisplay-Regular.woff2: dist/static/stamp

dist/static/fonts/RedHatText-Bold.woff2: dist/static/stamp

dist/static/fonts/RedHatText-BoldItalic.woff2: dist/static/stamp

dist/static/fonts/RedHatText-Italic.woff2: dist/static/stamp

dist/static/fonts/RedHatText-Medium.woff2: dist/static/stamp

dist/static/fonts/RedHatText-MediumItalic.woff2: dist/static/stamp

dist/static/fonts/RedHatText-Regular.woff2: dist/static/stamp

dist/static/included-modules: dist/static/stamp

dist/static/login.css: dist/static/stamp

dist/static/login.html: dist/static/stamp

dist/static/login.js: dist/static/stamp

dist/static/po.cs.js: dist/static/stamp

dist/static/po.de.js: dist/static/stamp

dist/static/po.es.js: dist/static/stamp

dist/static/po.fi.js: dist/static/stamp

dist/static/po.fr.js: dist/static/stamp

dist/static/po.he.js: dist/static/stamp

dist/static/po.it.js: dist/static/stamp

dist/static/po.ja.js: dist/static/stamp

dist/static/po.ko.js: dist/static/stamp

dist/static/po.nl.js: dist/static/stamp

dist/static/po.pl.js: dist/static/stamp

dist/static/po.pt_BR.js: dist/static/stamp

dist/static/po.ru.js: dist/static/stamp

dist/static/po.sk.js: dist/static/stamp

dist/static/po.sv.js: dist/static/stamp

dist/static/po.tr.js: dist/static/stamp

dist/static/po.uk.js: dist/static/stamp

dist/static/po.zh_CN.js: dist/static/stamp

dist/static/po.zh_TW.js: dist/static/stamp

pkg/lib/sassc-loader.js:

pkg/static/login.css:

pkg/static/login.html:

pkg/static/login.js:

WEBPACK_INPUTS += $(static_INPUTS)
WEBPACK_OUTPUTS += $(static_OUTPUTS)
WEBPACK_INSTALL += $(static_INSTALL)
TESTS += $(static_TESTS)

static: dist/static/stamp
maintainer-clean-static: 
	rm -rf $(static_OUTPUTS) $(static_INSTALL) dist/static/stamp
maintainer-clean-local:: clean-static
